HMWJParser.hxx File Reference
`#include <iostream>`
`#include <string>`
`#include <vector>`
`#include <libwpd/libwpd.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

struct | HMWJZoneHeader
| a class use to store the classic header find before file zone More...
class | HMWJParser
| the main class to read a HanMac Word-J file More...

## Namespaces

| HMWJParserInternal
| Internal: the structures of a HMWJParser.